#2117 closed defect (fixed)

Could we not do a write check in the install directory if running --list-bsets?

Reported by: cynt6007 Owned by: Chris Johns
Priority: normal Milestone: 4.11
Component: tool/rsb Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

./source-builder/sb-set-builder --list-bsets
error: prefix is not writable: %{_usr}
Build FAILED

Change History (4)

comment:1 Changed on Apr 15, 2013 at 1:50:13 AM by cynt6007

Resolution: fixed
Status: newclosed

It works now, thanks!

comment:2 Changed on Nov 22, 2014 at 12:29:09 PM by Gedare Bloom

Component: CodeRSB
Milestone: 4.11

comment:3 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

comment:4 Changed on Oct 10, 2017 at 6:04:12 AM by Sebastian Huber

Component: CodeRSB
Note: See TracTickets for help on using tickets.